- args:
    sql: "\n           alter table \"public\".\"notes\"\n           add constraint
      \"notes_created_by_fkey\"\n           foreign key (\"created_by\")\n           references
      \"public\".\"users\"\n           (\"email\") on update cascade on delete cascade;\n
      \     "
  type: run_sql
